/*
Theme Name: Twentyseventeen-child
Author: Tugboat
Version: 0.1.0
Template: twentyseventeen
*/

@import url("../twentyseventeen/style.css");

.entry-header {
    text-align: center;
}

.twentyseventeen-front-page.has-header-image .site-branding, .twentyseventeen-front-page.has-header-video .site-branding, .home.blog.has-header-image .site-branding, .home.blog.has-header-video .site-branding {
   position: absolute;
   top: 50%;
}

.wrap { max-width: 1366px; }

#masthead .wrap {
  /* position: relative; */
  text-align: center;
}

.site-title {
  font-size: 36px;
  font-size: 3.25rem;
}

.wpcf7-form-control-wrap {
  width: 50%;
}

.wpcf7-form-control.wpcf7-text {
    cursor: auto;           background:rgba(255,255,255,0.8);
}

.wpcf7-form-control.wpcf7-textarea {
	background:rgba(255,255,255,0.8);
}

.site-description {
  font-size: 16px;
  font-size: 1.5rem;
}

#panel3 {
    background-image: url(https://tugboat.nz/wp-content/uploads/2017/08/bg_im_1200x800_v1.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

@media screen and (min-width: 30em) {
  .page-one-column .panel-content .wrap {
    max-width: 1366px;
  }
}

@media screen and (max-width: 76em) {
  #panel3 {
    background-size:  auto 100%;
    background-position: left top;
  }
}